Subject: Ticket Assigned - Return of item from online order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 03:12:52 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of item from online order Dear Team,

I would like to inform you that I had made a purchase through your inline portal on 26 of March 2021.

Today I want to wear the item but I had noticed that it was defected. 

I am attaching all the details for your reference. 

Please arrange to return the item asap. As I am your regular customer. 

Best regards,
Um Yousef

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2505341